.notification .status_changed {
  background-color: #C8E7F7;
  border-radius: 10px;
}

.notification .task_finished {
  background-color: #C7FBDF;
  border-radius: 10px;
}

.notification .late_task {
  background-color: #FFC3C3;
  border-radius: 10px;
}

.notification #dismiss {
  margin-top: 25px;
}

.notification {
  margin-bottom: 5px;
}
